.inner {
	position:			relative;
	
	width:				1230px;

	margin:				0px auto 0px auto;
	padding:			0px;
}

#headerwrap {
	position:			fixed;
	z-index:			50;
	top:				0;
	left:				0;

	width:				100%;
	
	margin:				0;
	padding:			0;
	
	background-color:	#FFF;
	background-image:	url('../images/bg_headerwrap.gif');
	background-repeat:	no-repeat;
	background-position:center bottom;	
}

#headerwrap .inner {
	text-align:			right;
	
	height:				150px;
	
	font-size:			0;
	
	border-bottom:		5px solid #A53521;
}

#headerwrap .social {
	position:			absolute;
	top:				0;
	right:				455px;
}

#headerwrap .social a {
	margin:				5px;
	padding:			0;
	display:			inline-block;	
	width:				30px;
	height:				30px;
	overflow:			hidden;
	text-indent:		-999px;
	
	opacity:			0.2;
	
	background-repeat:	no-repeat;
	background-position:left top;
}

#headerwrap .social a:hover {
	opacity:			1;
}

#headerwrap .social a.facebook {
	background-image:	url('../images/icon_facebook.png');
}

#headerwrap .social a.twitter {
	background-image:	url('../images/icon_twitter.png');
}

#navwrap {
	position:			fixed;
	z-index:			60;
	top: 				100px;
	left:				0;

	height:				50px;
	width:				100%;

	margin:				0;
	padding:			0;
}	

#navwrap ul,
#navwrap li {
	display:			block;
	float:				left;
	position:			relative;

	margin:				0;
	padding:			0;

	list-style:			none;
}

#navwrap li {
	visibility:			inherit; /* fixes IE7 'sticky bug' */
	margin: 			10px;
	z-index:			200;		
}

#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	display:			block;
	float:				left;

	height:				30px;

	margin:				0;
	padding:			0;

	line-height:		30px;
	font-size:			16px;
	text-decoration:	none;
	color:				#000;
}

#navwrap li#marker {
	position:			absolute;
	z-index:			99;
	
	bottom:				10px;
	left:				0;
	
	width:				10px;
	height:				2px;
	
	margin:				0;
	padding:			0;
	
	background-color:	#A53521;
}

#navwrap ul ul {
	display:			block;
	position:			absolute;
	left:				0;	
	top:				-999em;

	float:				none;
	
	margin:				0;
	padding:			0;

	width:				250px;
	
	zoom:				1;
	
	border-bottom:	1px solid #CCC;
	border-top:		none;
	
	background-color: #FF00FF;
}

#navwrap ul ul li {
	display:			block;	

	float:				none;

	margin:				0;
	padding:			0;
	
	border:				1px solid #CCC;	
	border-bottom:		none;

}

#navwrap ul li:hover ul {
	top:				30px; /* match top ul list item height */
	z-index:			99;
}

#navwrap ul ul li a,
#navwrap ul ul li a:link,
#navwrap ul ul li a:visited  {
	height:				auto;
	float:				none;

	margin:				0;
	padding:			5px 5px 5px 10px;

	font-size:			14px;

	background-color:	#FFF;
}

#navwrap ul ul li a:active,
#navwrap ul ul li a:hover {
	color:				#A53521;
	background-color:	#EAEAEA;
}

#contentwrap {
	margin:				180px 0 0 0;
}

#contentwrap .inner {
	background-image:	url('../images/bg_contentwrap_inner.png');
	background-repeat:	no-repeat;
	background-position:100px 100px;	
}

#primary {
	position:			relative;
	z-index:			20;	
	
	margin:				0 0 0 390px;
	padding:			0 0 30px 30px;
	
	width:				390px;
	min-height:			360px;	
		
	float:				left;
	
	background-color:	#FFF;
}

#secondary {
	position:			relative;
	z-index:			30;	

	margin:				0 0 0 30px;
	padding:			0 0 30px 0;
	
	width:				390px;	
	min-height:			360px;	
	
	float:				left;	
	background-color:	#FFF;	
}

#secondary h3 {
	margin:				0 0 30px 0;
	padding:			0;
}

#secondary img {
	max-width:			100%;
	height:				auto;	

	margin:				0 0 30px 0;
	padding:			0;
}

#secondary .sub-menu {
	margin:				0 0 30px 30px;
	padding:			0;
}

#secondary a {
	display:			inline-block;
	margin:				0 0 10px 0;
}

#secondary form {
	font-size:			14px;
	font-family:		'Libre Baskerville', serif;
	color:				#000000;
	line-height:		20px;
}

#secondary form p {
	font-size:			12px;
}

#secondary form p.footnote {
	margin-top:			20px;
	font-size:			11px;
	opacity:			0.8;
}


#secondary form label {
	display:			inline-block;
	width:				35%;	
	height:				20px;

	margin:				0 0 5px 0;
	padding:			5px 2%;

	font-size:			14px;
	font-family:		'Libre Baskerville', serif;
	color:				#000000;
	text-align:			left;
	line-height:		20px;
	
	border:				1px solid #A53521;
	border-right:		none;
	outline:			none;
	
	background-color:	#EEE;
}

#secondary form input[type='text'],
#secondary form input[type='email'] {
	display:			inline-block;
	width:				55%;	
	height:				20px;

	margin:				0 0 5px 0;
	padding:			5px 2%;

	font-size:			14px;
	font-family:		'Libre Baskerville', serif;
	color:				#000000;
	line-height:		20px;	
	
	border:				1px solid #A53521;
	border-left:		none;
	outline:			none;
	
	background-color:	#FFF;
}

#secondary form select,
#secondary form textarea {
	display:			inline-block;	
	width:				95%;

	margin:				0 0 5px 0;
	padding:			5px 2%;

	color:				rgb(0,0,0);
	
	border:				none;
	outline:			none;
	
	background-color:	#FFF;
}

#secondary form select {
	height:				30px;
	width:				99%;
	
	line-height:		30px;	
}

#secondary form button,
#secondary form input[type='submit'] {
	display:			inline-block;	
	width:				30%;
	height:				30px;	

	margin:				0 0 0 69%;
	padding:			5px 2%;

	font-size:			14px;
	font-family:		'Libre Baskerville', serif;
	color:				#FFF;
	line-height:		20px;
	
	border:				none;
	outline:			none;
	
	cursor:				pointer;

	background-color:	#A53521;	
}


#tertiary {
	position:			absolute;
	z-index:			40;	

	margin:				0;
	padding:			135px 30px 0 0;

	top:				0;
	left:				0;
	
	width:				360px;
	height:				160px;
	
	font-size:			22px;
	color:				#FFF;
	line-height:		170%;
}


.accordionitem {
	position:			relative;	
	
	overflow:hidden;
	
	border-bottom:		2px solid #A53521;	
}

.accordionitem img {
	position:			absolute;
	top:				0;
	left:				0;
	
	max-width:			400px;
	height:				auto;
}

.accordionwrap h2 {
	margin:				0;
	padding:			40px 0 20px 420px;
	
	cursor:				pointer;

	font-size:			25px;	
}

.accordionwrap h2:hover {
	color:				#A53521;	
}

.accordioncontent {
	margin:				0;
	padding:			0 0 60px 420px;
}



#footerwrap {
	position:			relative;
	z-index:			50;	
	
	margin:				0 0 0 390px;
	padding:			0 0 0 30px;
	
	width:				810px;

	font-size:			85%;
	color:				#A53521;
	
	background-color:	#FFF;	
}

#footerwrap .contacts {
	float:				right;
	
	width:				390px;
	
	margin:				0 0 0 30px;
	padding:			0;
	
	color:				#000;
}

.highlight {
	margin:				0px 20px 10px 0px;
	padding:			10px 10px 10px 10px;

	color:				#004000;

	background-color:	#FFFFFF;
}

.menu,
.menu .li {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	
	list-style:			none;
}

.breaker {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	height:				0px;

	clear:				both;
	
	border-top:			1px solid transparent;
}

.alignleft,
img.floatLeft {
	float:				left;

	margin:				0px 40px 20px 0px;
	padding:			0px;	
}

.alignright,
img.floatRight {
	float:				right;

	margin:				0px 0px 20px 40px;
	padding:			0px;	
}


dl.gallery-item dt {
	float:				none;
	width:				auto;
	
	text-align:			left;
}

dl.gallery-item dd {
	margin:				0px;
	padding:			0px;

	text-align:			left;		
}